Upgrading lfs

Bauke Jan Douma bjdouma at xs4all.nl
Wed Nov 22 02:09:00 PST 2006


mengualjeanphi at free.fr wrote on 19-11-06 14:17:
> Hi everybody,

> Does someone know how I can upgrade glibc from 2.3.4 to 2.5 wighout

This is just as simple almost as installing any application package.
Just follow the build instructions.
If you need a configure/build script to get you started, let me know.

One thing: always run make check, and inspect its output.
I am currently trying to compile glibc-2.5 myself, and while it
builds fine, 'make check' fails on some tests, which at the moment,
until I have a clear understanding of the severity of the failed
tests, holds me back from running 'make inst'.

bjd



More information about the lfs-support mailing list